Subject: Ticket Assigned - Re: wrong item delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 02:39:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: wrong item delivered Hi
My order number is 9570213078
I ordered a color black was delivered white
I know I can arrange for returns but I need the black and if I place a
fresh order for black then I will have to pay for delivery which should not
be applied because it is a mistake of the website.
See attached how the color is mentioned incorrectly.
Please advice how to proceed.

Thank you
Latisha

On Sun, May 15, 2022, 1:33 PM Splash Fashions <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> We’d love your feedback.
> Hi Lata Lotlikar, your opinion means the world to us and we'd appreciate
> if you took a minute to tell us how we're doing.
> How likely are you to recommend SplashFashions.com to your friends?
> 0
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=0&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 1
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=1&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 2
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=2&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 3
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=3&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 4
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=4&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 5
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=5&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 6
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=6&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 7
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=7&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 8
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=8&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 9
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=9&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 10
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=10&encdata=dedW3Xn3twbl15uE3GXnsgYCgtK6YjrRmh%2B%2BwVPT%2FZc%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4360026